input,
.form-control {
  .border(@radius: 5);
  box-shadow: none;
  font-size: 16px;
  &:hover,
  &:focus {
    border-color: @baseColor;
    box-shadow: none;
    transition: all 0.5s linear;
  }
  &.alert {
    border-color: @alert-red;
  }
}

.character-count {
  position: relative;

  .character-container {
    //display: none;
    display: block;
    position: absolute;
    bottom: 5px;
    right: 10px;
    font-size: 12px;
    font-weight: 500;
    color: @text38;

    &.active {
      .trans(@second: 0.2s);
      display: block;
    }

    .current-count,
    .space-count,
    .max-count {
      display: inline-block;
    }

    .space-count {
      color: lighten(@text54, 20%);
      margin-left: 2px;
      margin-right: 2px;
    }

  }


}